Most of the files are

  <!-- Copyright 2017 ACSONE SA/NV
  © 2009 EduSense BV (<http://www.edusense.nl>)
  © 2011-2013 Therp BV (<https://therp.nl>)
  © 2013-2014 ACSONE SA (<https://acsone.eu>).
  © 2013-2016 Akretion (https://www.akretion.com)
  © 2014-2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  © 2014-2016 Serv. Tecnol. Avanzados - Pedro M. Baeza
  © 2014-2016 Tecnativa - Pedro M. Baeza
  © 2015-2016 Akretion (<https://www.akretion.com>)
  © 2015-2016 Akretion - Alexis de Lattre <alexis.delattre@akretion.com>
  © 2016 Akretion (<https://www.akretion.com>)
  © 2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  © 2016 Akretion (https://www.akretion.com/)
  © 2016 Aselcis (<https://www.aselcis.com>).
  © 2016 Serv. Tecnol. Avanzados - Pedro M. Baeza
  © 2017 Camptocamp SA
  © 2017 Creu Blanca
  Copyright 2018 Flectra Community

Many files also contain contributions from third
parties. In this case the original copyright of
the contributions can be traced through the
history of the source version control system.

When that is not the case, the files contain a prominent
notice stating the original copyright and applicable
license, or come with their own dedicated COPYRIGHT
and/or LICENSE file.